{% extends "wagtailadmin/login.html" %}

{% block branding_login %}Redakční systém Maják{% endblock %}

{% block login_form %}
  <a class="button" href="{% url 'oidc_authentication_init' %}?next={{ request.GET.next }}">Přihlásit se Pirátskou identitou</a>
{% endblock %}

{% block below_login %}
  <p style="margin-top: 1.5em">Nepustí vás to dovnitř? Postupujte dle návodu na <a href="https://majak.pirati.cz">majak.pirati.cz</a></p>
{% endblock %}

{% block branding_logo %}{% endblock %}
